<?php

use App\Core\Responder;

function responder(): Responder
{
    return new Responder();
}

# Show Default Message When Don't Exists Record
function emptyState($message = 'موردی جهت نمایش یافت نشد.'): string
{
    $part1 = '<div class="col-lg-offset-2"><img class="exists-record" src="' . asset('admin/images/symbols/cherry.png') . '" alt="record Not Found!"><div class="notfound-content"><div class="notfound-header">';
    $part2 = '<h3 class="exists-record-message">' . $message . '.</h3>';
    $part3 = '</div><div class="notfound-body"></div></div></div>';

    return $part1 . $part2 . $part3;
}
